glab(1)

NAME

glab-stack-move - Moves to any selected entry in the stack.

SYNOPSIS

glab stack move [flags]

DESCRIPTION

Shows a menu with a fuzzy finder to select a stack.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab stack move

SEE ALSO

glab-stack(1)